Subject: Ticket Assigned - Returning the trousers
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 16:58:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning the trousers 
This is the issue. The trousers have a cut.This is its style. But I didn't see it in the picture when choosing them to buy. The cut was not obvious. I thought the trousers are like the ordinary jeans. So the trousers don't suit me. I don't like this style. Please, I need to return the trousers quickly as much as possible.Please, contact me by phoning not by sending an email.I look forward to a call from you.
Thank you
Fatema

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3769533